<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="wheels/maz538"
	Radius="0.88"
	Width="0.61"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Soft" />
	<WheelFriction _template="Offroad" SubstanceFriction="1.0" />
</TruckWheel>
